uuid: 427ae68d-1c7b-4aa3-be93-a90fd754de1c
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: AIo0rBvn1SeEsRPJ_R1KmTG4Rm7rDPpPQCqU6gLUmTA
id: d7_taxonomy_term_ville
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Content
  - Popsu
migration_group: popsu
label: 'Taxonomy terms Villes'
source:
  plugin: d7_taxoterm_ville
  bundle: popsu_villes
process:
  vid:
    plugin: default_value
    default_value: villes
  name: name
  description/value: description
  description/format: format
  weight: weight
  changed: timestamp
destination:
  plugin: 'entity:taxonomy_term'
migration_dependencies: null
